This is an alternative site for discovering Elm packages. You may be looking for the official Elm package site instead.
Validation library for elm supporting sync and async validation with state
version 1.0.0
license MIT
native-modules False
elm-version 0.17.0 <= v < 0.18.0
Tag 1.0.0
Committed At 2016-05-17 08:23:37 UTC
elm-lang/core 4.0.0 <= v < 5.0.0 4.0.5

Modules

README

elm-validate

Validation library for elm supporting sync and async validation with state.

Current version

1.0.0 (Elm 0.17)

Examples

See examples

Issues

Please open a ticket.

License

See LICENSE (MIT).